[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>[% IF page_title %][% page_title | html_entity %] - [% END %][% c.get_customer_info.naam_lang %]</title>

<link rel="shortcut icon" href="https://www.[% c.config.gemeente_id %].nl/favicon.ico" />

<meta name="viewport" content="width=device-width, initial-scale=1">

[% PROCESS form/common_form_header_includes.tt %]

<link media="screen" href="/css/templates/[% c.config.gemeente_id %].css" type="text/css" rel="stylesheet" />

[% PROCESS layouts/common_header_includes_js.tt %]

<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,600' rel='stylesheet' type='text/css'>

<!-- Piwik -->

    <noscript><p><img src="//www.simanalytics.nl/piwik.php?idsite=62" style="border:0;" alt="" /></p></noscript>

<!-- End Piwik Code -->



</head>
<body data-ng-app="Zaaksysteem">

		<div id="container" id="top">

            <div id="header" data-ng-controller="nl.mintlab.pip.TiwikAnalyticsController">

        		<div id="topbar" class="has_nav">
                    <div id="header-navigation" class="nav_mediamenu">
                        <div class="container">
                            <div class="mediamenu no_solr">
                                <div class="logo" ng-init="tiwikAnalytics(62)">
                                    <a href="https://epe.nl/home" title="Ga terug naar de homepage">
                                        <img src="../../form/epe/img/logo-small.png" alt="gemeente Epe">
                                        <h1 class="home"><span>HOME</span></h1>
                                    </a>
                                </div>
                                <div id="nav">
                                    <ul class="nav-container">
                                        <li class="medium medium_1">
                                            <a href="https://www.epe.nl/direct-regelen"><span>Direct regelen</span></a>
                                        </li
                                        ><li class="medium medium_2">
                                            <a href="https://www.epe.nl/in-epe"><span>In Epe</span></a>
                                        </li
                                        ><li class="medium medium_3">
                                            <a href="https://www.epe.nl/bestuur-en-organisatie"><span>Bestuur en Organisatie</span></a>
                                        </li
                                        ><li class="medium external">
                                            <a href="https://mijn.epe.nl/pip/login"><span>Mijn Epe</span></a>
                                        </li
                                        ><li class="medium external feedback">
                                            <a href="https://www.epe.nl/home/feedback_41883/?previewcode=15e00874e338ef872961060a3b352f46&amp;preview=2&amp;contentid=28211&amp;pub=0000-00-00&amp;exp=0000-00-00"><span>Uw reactie</span></a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
				
			<div id="main" class="clearfix" role="main">
